.h3-topbar {
  padding: 5px 0px;
  background: #1f0013;
}

.h3-topbar .list-inline {
  margin-bottom: 0px;
}

.h3-topbar .list-inline li {
  display: inline-block;
}

.h3-topbar .list-inline li a {
  padding: 3px 8px;
  display: block;
  color: #8d97ad;
  font-weight: 400;
  font-size: 14px;
}

.h3-topbar .list-inline li a:hover {
  color: #ffffff;
}

.h3-topbar .t-r {
  text-align: right;
}

.h3-navbar {
  position: relative;
  border-bottom: 3px solid #D0E7D2;
  background: linear-gradient(0deg, #61a632 0%, #61a632 100%);
  padding: 0px 15px;
}

.h3-navbar .navbar-brand {
  position: absolute;
  left: auto;
  right: 0;
  /* margin: 0 auto; */
  width: 240px;
  text-align: center;
  background: transparent;
  color: #ffffff;
  padding: 20px 15px;
  top: -20px;
}


.logo-text {
  line-height: 1.1em;
  z-index: 999;
  position: absolute;
  /* left: 50%; */
  transform: translateX(0);
  text-shadow: 0px 2px 2px #000;
  bottom: -18px;
  font-size: 1.2em;
}

.navbar-brand img {
  /* left: 50%; */
  position: absolute;
  transform: translateX(0);
  z-index: 998;
  pointer-events: none;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link {
  border-top: 1px solid transparent;
}

.navbar-light .navbar-nav .nav-link:hover {
  background-image: url('../../assets/img/pink-hover.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
  border-top: 1px solid #ff3399;
}

.navbar-nav {
  margin-left: 0;
}


.image-holder {
  height: 700px;
  width: 100%;
  background: url('https://www.dreamvegas.com/images/hero/lay1.png') no-repeat;
  background-size: cover;
  transition: transform 3s ease;
  transform: scale(1);
  z-index: 1;
  background-position: center;
}

.image2-holder {
  height: 700px;
  position: absolute;
  top: 0px;
  width: 100%;
  background: url('https://www.dreamvegas.com/images/hero/mirage.png') no-repeat;
  background-size: 60%;
  transition: transform 2s ease;
  transform: scale(1);
  z-index: 9;
  background-position: center;
}

.image3-holder {
  height: 700px;
  position: absolute;
  top: -40px;
  width: 100%;
  background: url('https://www.dreamvegas.com/images/hero/temp.png') no-repeat;
  background-size: 30%;
  transition: transform 1.5s ease;
  transform: scale(1);
  z-index: 99;
  background-position: center;
}

.image-container {
  height: 500px;
  overflow: hidden;
  position: relative;
  background: url('https://www.dreamvegas.com/images/hero/bg.png');
  background-size: cover;
}

.labelText {
  padding: 10px 20px;
  background-color: #fff;
  color: #000;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.content {
  padding: 24px;
}



.partnership {
  background-color: #f8f9fa;
  border: 1px solid #dcdcdc;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.partnership h4 {
  font-weight: bold;
}

.partnership p {
  margin-bottom: 10px;
}


/* Carousel Styles */
#myCarousel {
  margin-top: 20px; /* Adjust the top margin as needed */
}

.carousel-caption {
  background-color: rgba(0, 0, 0, 0.7); /* Background color for the caption */
  color: #000000; /* Text color for the caption */
  padding: 20px; /* Spacing within the caption */
  border-radius: 5px; /* Rounded corners for the caption */
}

.carousel-caption h3 {
  font-size: 24px; /* Font size for the slide title */
}

.carousel-caption p {
  font-size: 16px; /* Font size for the slide description */
}

/* Navigation Arrows Styles */
.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: #007bff; /* Color of the navigation arrow icons */
  width: 30px; /* Adjust the size of the arrow icons */
  height: 30px;
  border-radius: 50%; /* Make the arrows circular */
}

.carousel-control-prev,
.carousel-control-next {
  background-color: rgba(0, 0, 0, 0.2); /* Background color for the navigation arrows */
  padding: 10px; /* Spacing around the arrow icons */
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
  background-color: rgba(0, 0, 0, 0.5); /* Hover effect for the navigation arrows */
}
